Page 64 of 1684 FirstFirst ... 14546263646566741141645641064 ... LastLast
Results 631 to 640 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #631
    New Member
    Join Date
    May 2009
    Posts
    42
    Thanks
    6
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by TheSamurai View Post
    I redid 5b a few times and nothing changed. The issue was there before and after I did step 5d. I am getting the error message once I click on the first option within the preloader screen. I can make out the 6 or so options on the preloader screen and can still get to HBC through it. "Systemmenu" and "Systemmenu Hacks" do not work. I haven't checked all the options because I don't know what some of the do and don't want to mess it up any further.

    I have also re-downloaded the files from the first post and retried to no avail.
    Just want to confirm your only getting error message on Preloader menu and not the main Wii menu??? There are no hacks for Preloader v3.4 only v3.2 or 4.0 or 4.1 If your wii is a LU64 serial # do not downgrade to v3.2

  2. #632
    Junior Member
    Join Date
    Aug 2009
    Posts
    15
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by cricket-04 View Post
    Just want to confirm your only getting error message on Preloader menu and not the main Wii menu??? There are no hacks for Preloader v3.4 only v3.2 or 4.0 or 4.1 If your wii is a LU64 serial # do not downgrade to v3.2
    The Preloader boots. I click on Systemmenu. I get the error "The system files are corrupted. Please refer to the Wii Operations Manual for help troubleshooting." Just like stated in the first post. I can't get to the main Wii menu like I can with a normal system.

    I truly don't think it has anything to do with hacks at this point. My Wii is LU65 and I did not downgrade. Should I have done step 5a? I didn't think so because I am almost positive that I have 3.x and 5a was for 4.x (only reason I'm doubting myself is because this is screwed up now).

  3. #633
    New Member
    Join Date
    May 2009
    Posts
    42
    Thanks
    6
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by TheSamurai View Post
    The Preloader boots. I click on Systemmenu. I get the error "The system files are corrupted. Please refer to the Wii Operations Manual for help troubleshooting." Just like stated in the first post. I can't get to the main Wii menu like I can with a normal system.

    I truly don't think it has anything to do with hacks at this point. My Wii is LU65 and I did not downgrade. Should I have done step 5a? I didn't think so because I am almost positive that I have 3.x and 5a was for 4.x (only reason I'm doubting myself is because this is screwed up now).
    Sorry, i can't suggest anything else You might have to wait for Dogeggs to reply. I don't have too much to offer...

  4. #634
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Master Shake View Post
    First off, thanks for this info! And thanks to Dogeggs!

    I am also having trouble with the preloader part. I have an LU63... system, but it has boot2v4+ (like the LU64/65's) -- in case that matters. It is running v4.0u and has the new cIOS38r14 installed. I had to install bootmii to IOS since it'is not able to install to the new boot2v4+

    Everything went well up to the preloader part. It hung at the "read carefully... ...or turn your wii off" message. I let it sit for 10 minutes, pressing 1 and other buttons, and finally did a hard reboot.

    At the reboot, preloader v0.29 started. When I click on any of the options in the preloader menu, it says, "error: Found more vaules than offsets at line 36." It then times out after 10 seconds. If I hit the same menu item again, I can get the desired result, including system menu or HBC. I tried to reinstall preloader, but it says it is already installed and then reboots automatically.

    In the System menu Hacks, I only get one line about region codes (I think). Should there be more choices?

    How can I get preloader reinstalled correctly?

    Thanks!
    mine was doing the same thing ... thought hell its "sortof" working so on with the guide i went
    c) Select 'system hacks' in the Preloader menu, and enable the hacks that you want - 'skip disc update check' and the region free ones are all you need. Select 'save settings' and wait for confirmation message to display 'settings saved'. Press B to go back, and enter Settings. Set 'Autoboot: System Menu' using D-Pad, then select save settings. Press B to return to main Preloader menu.
    with it set to auto boot the system menu i no longer see the error ... not sure if it ment anything or not(i did not change anything other then autoboot) but its working ...

  5. #635
    Junior Member
    Join Date
    Aug 2009
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Well, I'm new to this forum, but man was it helpful. Just got my wii today, found this guide, along with the LU64+ guide since I've got that version of the wii. Followed the steps and got the homebrew channel working, then the trucha bug restorer for the IOS's. Unfortunately I forgot to install bootmii while installing HBC, so I did that next and then made an NAND backup.

    The only problem I encountered was trying to update firmware using Firmware updater 4.1. I got the ret -1036 error right at the end when it was just about the install the downloaded files. anyway, I decided to skip that and skip the Preloader or starfall/starpatch since my sys menu is 3.4U and wasnt sure how that would turn out since I wasnt able to update to 4.1.

    I installed the last IOS's and Backup launcher successfully and was able to load my backup game through neogama. the only extra step i did was apply the brickblocker patch to the iso because i have no way of preventing a foreign firmware update.

    If anyone has any solutions to get the 4.1U firmware safely or startpatch working without having to use brickblocker every time, it would be much appreciated.

    Again, thanks for the great guide!!

  6. #636
    New Member
    Join Date
    May 2009
    Posts
    42
    Thanks
    6
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by darksim001 View Post
    Well, I'm new to this forum, but man was it helpful. Just got my wii today, found this guide, along with the LU64+ guide since I've got that version of the wii. Followed the steps and got the homebrew channel working, then the trucha bug restorer for the IOS's. Unfortunately I forgot to install bootmii while installing HBC, so I did that next and then made an NAND backup.

    The only problem I encountered was trying to update firmware using Firmware updater 4.1. I got the ret -1036 error right at the end when it was just about the install the downloaded files. anyway, I decided to skip that and skip the Preloader or starfall/starpatch since my sys menu is 3.4U and wasnt sure how that would turn out since I wasnt able to update to 4.1.

    I installed the last IOS's and Backup launcher successfully and was able to load my backup game through neogama. the only extra step i did was apply the brickblocker patch to the iso because i have no way of preventing a foreign firmware update.

    If anyone has any solutions to get the 4.1U firmware safely or startpatch working without having to use brickblocker every time, it would be much appreciated.

    Again, thanks for the great guide!!
    I had the same -1036 error while trying to update to 4.1 so i just updated to 4.0 instead so now i can run the hacks i want.

  7. #637
    Junior Member
    Join Date
    Aug 2009
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    ok i just finished everything, how do i know if i did everything right?

  8. #638
    New Member
    Join Date
    May 2009
    Posts
    42
    Thanks
    6
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by evPRO View Post
    ok i just finished everything, how do i know if i did everything right?
    You don't have a white brick sitting on the floor lol

    Your wii should still have the "Disc channel" and now have "Backup channel" which will be able to play your backups. You should also have the Homebrew channel. You should be able to boot into Preloader and bootmii. Make sure you backup your Wii through bootmii and save the nand.bin somewhere safe.

  9. 1 User Says Thank You cricket-04 For This Useful Post


  10. #639
    Junior Member
    Join Date
    Jul 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy help: cant find ios36

    please help: i'am new to hacking wii, followed the guide from this forum -"New 3.1-4.1 Softmod for ANY Wii" , when i get to the stage
    "a) Go to Homebrew channel and run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15', select to load IOS from SD card then let it do its job."

    I can not find ios36 on my wii it only goes upto ios35, shall i select ios35 and carry on, or will this brick my wii

    any suggestions please.

  11. #640
    Junior Member
    Join Date
    Jul 2009
    Posts
    20
    Thanks
    8
    Thanked 3 Times in 3 Posts

    Us

    What's the purpose of downgrading/changing the system menu version, the optional step?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •